Urgent.! downloading Trados 5.5 Freelance
Thread poster: gra
gra  Identity Verified
English to Spanish
Dec 14, 2003

Hi,

I want to upgrade Trados 5.0 freelance to Trados 5.5, as the 5.0 version is not compatible with Windows XP.
The question is, is it necessary to download all Trados 5.5 from translationzone site or is there any patch to upgrade the 5.0 version to 5.5.

I've been trying to download the 5.5 ersion and it's really impossible, the downloading comes to a stop after two hours (three times the same joke!!).

Thanks in advance for your cooperation

Gra


Direct link Reply with quote
 

Ralf Lemster  Identity Verified
Germany
Local time: 09:27
English to German
+ ...
Who says T5.0 is incompatible with Windows XP? Dec 14, 2003

Hi "gra",
First of all, I'll move the thread to the Trados Support forum.

I want to upgrade Trados 5.0 freelance to Trados 5.5, as the 5.0 version is not compatible with Windows XP.

...says who? What exactly is your problem? Or are you referring to Office XP?

The question is, is it necessary to download all Trados 5.5 from translationzone site or is there any patch to upgrade the 5.0 version to 5.5.

T5.5 is a different version, not just a patch. But before you download: has your dongle been upgraded to 5.5, too? AFAIK you cannot run T5.5 using a T5.0 dongle - better check on TW_users beforehand.

But maybe your problem is somewhere else...? If you provide more details as to your core issue, we might be able to point you in the right direction.

Best regards, Ralf


Direct link Reply with quote
 
xxxBrandis
Local time: 09:27
English to German
+ ...
Dongle ?? Dec 19, 2003

Ralf Lemster wrote:

Hi "gra",
First of all, I'll move the thread to the Trados Support forum.

I want to upgrade Trados 5.0 freelance to Trados 5.5, as the 5.0 version is not compatible with Windows XP.

...says who? What exactly is your problem? Or are you referring to Office XP?

The question is, is it necessary to download all Trados 5.5 from translationzone site or is there any patch to upgrade the 5.0 version to 5.5.

T5.5 is a different version, not just a patch. But before you download: has your dongle been upgraded to 5.5, too? AFAIK you cannot run T5.5 using a T5.0 dongle - better check on TW_users beforehand.

But maybe your problem is somewhere else...? If you provide more details as to your core issue, we might be able to point you in the right direction.

Best regards, Ralf

There is a dongle and license migration tool when you shift from Trados 5 to 55 and even. Check support forum at Trados
Gruss


Direct link Reply with quote
 
Gabriele Milch-Skinner
Local time: 08:27
English to German
Trados 5 running under Windows XP Jan 12, 2004

Ralf Lemster wrote:

Hi "gra",
First of all, I'll move the thread to the Trados Support forum.

I want to upgrade Trados 5.0 freelance to Trados 5.5, as the 5.0 version is not compatible with Windows XP.

...says who? What exactly is your problem? Or are you referring to Office XP?

The question is, is it necessary to download all Trados 5.5 from translationzone site or is there any patch to upgrade the 5.0 version to 5.5.

T5.5 is a different version, not just a patch. But before you download: has your dongle been upgraded to 5.5, too? AFAIK you cannot run T5.5 using a T5.0 dongle - better check on TW_users beforehand.

But maybe your problem is somewhere else...? If you provide more details as to your core issue, we might be able to point you in the right direction.

Best regards, Ralf



Hello Ralf,

I have a similar problem in trying to run Trados 5 under Windows XP. My dongle isn't recognized, and the TWB runs in Demo mode.

I have run Harvester, which doesn't recognise the dongle. I have been in touch with Trados Support, but they tell me I have to upgrade to Trados 6.5. Several of my colleagues rund Trados 5 under Windows XP without any problem. Can you provide any help on getting this to work or advide which dongle upgrade I can download from where.

Many thanks in advance

Gabriele Milch-Skinner


Direct link Reply with quote
 

Ralf Lemster  Identity Verified
Germany
Local time: 09:27
English to German
+ ...
Did you upgrade the dongle drivers? Jan 12, 2004

Hi Gabi,

I have a similar problem in trying to run Trados 5 under Windows XP. My dongle isn't recognized, and the TWB runs in Demo mode.

Unfortunately, you did not specify which version (Freelance, LSP, etc.) you're using.

I have run Harvester, which doesn't recognise the dongle.

Did you upgrade to Windows XP?
Have you tried to (re-)install the dongle drivers?

I have been in touch with Trados Support, but they tell me I have to upgrade to Trados 6.5.

AFAIK this is true for Office XP, but not for Windows XP. Can you please tell me privately (through my profile) who you contacted at Trados?

Several of my colleagues rund Trados 5 under Windows XP without any problem. Can you provide any help on getting this to work or advide which dongle upgrade I can download from where.

It's not a dongle upgrade you need, but the dongle drivers. If you let me know which version you run, I'll try to locate the exact download specs.

Best regards, Ralf


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Urgent.! downloading Trados 5.5 Freelance

Advanced search







PerfectIt consistency checker
Faster Checking, Greater Accuracy

PerfectIt helps deliver error-free documents. It improves consistency, ensures quality and helps to enforce style guides. It’s a powerful tool for pro users, and comes with the assurance of a 30-day money back guarantee.

More info »
BaccS – Business Accounting Software
Modern desktop project management for freelance translators

BaccS makes it easy for translators to manage their projects, schedule tasks, create invoices, and view highly customizable reports. User-friendly, ProZ.com integration, community-driven development – a few reasons BaccS is trusted by translators!

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search